# 全球化

## 全球化定义

　　全球化是20世纪80年代以来在世界范围日益凸现的新现象，是当今时代的基本特征。

　　全球化还没有统一的定义，一般讲，从物质形态看，全球化是指货物与资本的越境流动，经历了跨国化、局部的[国际化](https://wiki.mbalib.com/w/index.php?title=%E5%9B%BD%E9%99%85%E5%8C%96&action=edit "国际化")以及全球化这几个发展阶段。货物与资本的跨国流动是全球化的最初形态。在此过程中，出现了相应的地区性、国际性的[经济管理](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E7%AE%A1%E7%90%86 "经济管理")组织与经济实体，以及[文化](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96 "文化")、[生活方式](https://wiki.mbalib.com/wiki/%E7%94%9F%E6%B4%BB%E6%96%B9%E5%BC%8F "生活方式")、[价值观念](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E8%A7%82%E5%BF%B5 "价值观念")、[意识形态](https://wiki.mbalib.com/wiki/%E6%84%8F%E8%AF%86%E5%BD%A2%E6%80%81 "意识形态")等精神力量的跨国交流、碰撞、冲突与融合。

　　总的来看，全球化是一个以经济全球化为核心、包含各国各民族各地区在政治、[文化](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96 "文化")、科技、军事、安全、意识形态、生活方式、[价值观念](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E8%A7%82%E5%BF%B5 "价值观念")等多层次、多领域的相互联系、影响、制约的多元概念。“全球化”可概括为科技、经济、政治、法治、[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")、[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")、文化、思想观念、[人际交往](https://wiki.mbalib.com/wiki/%E4%BA%BA%E9%99%85%E4%BA%A4%E5%BE%80 "人际交往")、国际关系十个方面的全球化。

　　同时，全球化是个具有煽动性的词。拥护者憧憬它会给整个世界带来空前的进步和[繁荣](https://wiki.mbalib.com/wiki/%E7%B9%81%E8%8D%A3 "繁荣")；批评者断言它会给发展中国家带来贫困、战争甚至文化灭绝。

## 全球化的时代背景及动力^[[1]](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96#_note-0)^

　　(一)全球化的时代背景　　工业文明的困境是全球化到来的一个前提，现代文明的危机中已经孕育着一个新的时代。因为各种各样的危机把人们从现代工业文明的幻梦中惊醒，促使人们反思现有的文化模式，思考人类的未来。

　　以[自然资源](https://wiki.mbalib.com/wiki/%E8%87%AA%E7%84%B6%E8%B5%84%E6%BA%90 "自然资源")为基本要素的发展模式所造成的资源短缺和生态破坏，几乎把人类逼到了生存的绝境，人类为了维持自己的生存必然寻求全球范围内的合作，因为环境污染和生态失衡是不分国界的，发达国家尽可以把垃圾、化学废物等转移到发展中国家，但大气圈、水圈、自然风向是不以人的意志为转移的，现在人类的命运真可谓“风雨同舟”，人类只有联合起来共同解决面临的危机，才有可能渡过难关。以扩张为特征的现代文明导致了极权主义，致使整个世界处于风险状态，导致了[贫富分化](https://wiki.mbalib.com/wiki/%E8%B4%AB%E5%AF%8C%E5%88%86%E5%8C%96 "贫富分化")，第三世界各国正在越来越深地陷入到贫困、疾病、战争和独裁暴政的泥潭之中。这本身就构成了对和平生活的威胁，人们不得不担心：[冲突](https://wiki.mbalib.com/wiki/%E5%86%B2%E7%AA%81 "冲突")，在今天比以往更加可能了。

　　人们推测可能会爆发两种形式的灾难：一种是环境灾难和生态大事故造成的全球性问题；另一种是[国际冲突](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E5%86%B2%E7%AA%81 "国际冲突")和地区性战争的后果，在这种灾难当中富裕国家也不可能不受冲击。以上两种可能不仅是发展中国家将面临的困境，也是发达国家不能回避的现实，是人类共同面对的问题。既然世界各地的人们认识到面临着共同的灾难，那么他们就应该联合起来去解决人类共同面对的问题。这样看来，[乌·贝克](https://wiki.mbalib.com/wiki/%E4%B9%8C%C2%B7%E8%B4%9D%E5%85%8B "乌·贝克")的话不无道理，“在《共产党宣言》发表150年后的今天，应当发表一篇世界公民宣言：全世界的世界公民，联合起来!”环境问题所引发的文化危机，[泰勒](https://wiki.mbalib.com/wiki/%E6%B3%B0%E5%8B%92 "泰勒")认为只有通过全人类的联合才能拯救。虽然人类怎样联合的途径还有待寻找，联合起来的人类怎样去克服危机也还需要时间，但我们必须认识到，人类面临的文化危机必须通过全人类才能解决。[泰勒](https://wiki.mbalib.com/wiki/%E6%B3%B0%E5%8B%92 "泰勒")提出：“一旦围绕[环境威胁](https://wiki.mbalib.com/wiki/%E7%8E%AF%E5%A2%83%E5%A8%81%E8%83%81 "环境威胁")形成了一个共同理解的氛围，情况就会发生变化。当然，局部群体和全体大众之间的战斗仍会持续。每个人都需要一个垃圾存放处，但没有人想将其置于自己后院。不过，某些局部战斗要用新的眼光来看，它们被置于不同的框架中。例如，对某些原始区域的保护、保护环境免受破坏性攻击，业已被视为新的共同目标的一部分。事实上，只有当人们分开和分裂时，那些具有不可逃避性的机制才会起作用。当一个共同意识出现之时，困境就有了转变。”

　　总之，人类要规避各种风险现实化，要规避全球性灾难的发生，要阻止文明世界的全面崩溃，全世界各地区、各民族、各国家的人们必须订立契约、共同行动，积极地寻求解决措施，自觉地形成一种全世界的文化差异和平相处、彼此尊重的全球依存状态。

　　(二)全球化产生的动力　　全球化时代既产生于现代西方文化的危机中，也产生于促使全球化到来的各种力量中。这些力量主要是指技术全球化、[经济全球化](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%85%A8%E7%90%83%E5%8C%96 "经济全球化")和人道主义全球化。就技术全球化来讲，它加强了世界各地的相互往来和互相理解，而在这个过程中传统的习俗逐渐消解，新的观念、新的生存方式陆续出现，继而文化全球化开始生成。这里我们要注意，技术不能仅被当作一种工具来看，它在执行工具这一职能时，实际上参与了不同文化之间的相互作用。雅斯贝尔斯认识到，“技术使前所未有的交往和通讯变为可能，它造成了全球的统一。人类整体的共同的历史开始了。统一的命运控制着人类整体。全球四面八方的人都能互相理解。由于比起以前东亚对于中华帝国，或者地中海世界对于罗马来说，现在通讯联系技术更容易到达世界各地，因此全球的政治统一只是一个时间问题。”由于技术的发展把生活在地球上的人类变成了在同一时间、同一空间里共同生存的整体，这种相互依赖、[风险共担](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E5%85%B1%E6%8B%85 "风险共担")、共同生活的现实是全球文化产生的最大动力，显示了交通技术和通讯技术与全球历史、全球意识的关系，就是说，在自然土地上的共同生活和在时间里的共同存在造成了人类的统一。

　　欧文·拉兹洛则着重分析了通讯技术与人的交往之间的关系，指出了在农业时代和工业时代形成的多种多样的文化，现在正通过技术的中介而发生了十分广泛的密切联系。在这种联系中，多样性的文化得到体现，普遍性的文化得以形成，而全球文化正是文化同质化与文化异质化两种趋势相互作用的过程。他说：“实现一定程度的统一性的方法不是通过文化统治来消灭[文化多样性](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96%E5%A4%9A%E6%A0%B7%E6%80%A7 "文化多样性")，而是在现有文化之间创造更密切和更永久的交流和接触。这样做的工具是现成的：现代通讯技术不只能联系给定国家和文化内的人民，它们也能联系不同文化……以理解为基础并由通讯产生的合作与参与可能把当代世界提高到超越共存阶段而达到一个新的更高的水平：相互依存阶段。相互依存不仅意味着并肩生活和成长，而且意味着彼此合作，互相通过对方得以生存。”由此可见，技术的发展，特别是交通和通讯技术的发展，尤其是从电话到[电子计算机](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E8%AE%A1%E7%AE%97%E6%9C%BA "电子计算机")再到[因特网](https://wiki.mbalib.com/wiki/%E5%9B%A0%E7%89%B9%E7%BD%91 "因特网")的发展，消除了人们之间的空间界限，加强了各地人们之间的联系，加快了[经济全球化](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%85%A8%E7%90%83%E5%8C%96 "经济全球化")的进程。人造卫星技术与计算机技术的相互融合推动了全球化的进程。全球化的进程影响着人们的日常生活，改变着他们的思维方式，也改变着社会的结构和[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")。

　　就全球化来讲，不能否认经济全球化、[金融全球化](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E5%85%A8%E7%90%83%E5%8C%96 "金融全球化")、[贸易全球化](https://wiki.mbalib.com/wiki/%E8%B4%B8%E6%98%93%E5%85%A8%E7%90%83%E5%8C%96 "贸易全球化")、投资全球化为全球化时代的到来提供了巨大的动力。“像今天这样需要有世界范围的规则，这在历史上是罕见的。在经济上，随着大型[跨国企业](https://wiki.mbalib.com/wiki/%E8%B7%A8%E5%9B%BD%E4%BC%81%E4%B8%9A "跨国企业")的建立以及伴随他们一起发展起来的金融市场兴起，产生了一种新的[生产力](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E5%8A%9B "生产力")，它带给很多人以富裕，然而也呼唤要求与新的经济市场活动范围相适应的游戏规则。”可以看出，世界范围内的经济交往是全球化时代的动力，也是促成人们形成全球意识的一个因素。现在，加入到共同[贸易协定](https://wiki.mbalib.com/wiki/%E8%B4%B8%E6%98%93%E5%8D%8F%E5%AE%9A "贸易协定")中的国家越来越多，贸易商品的范围越来越广，世界金融市场在贸易中的作用越来越大，可以说经济全球化已经是一种事实。经济全球化的过程引起了[全球性的竞争](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E6%80%A7%E7%9A%84%E7%AB%9E%E4%BA%89 "全球性的竞争")，结果是出现了资源短缺、环境恶化、[金融风险](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E9%A3%8E%E9%99%A9 "金融风险")等全球性问题，这些都说明了竞争的极限性，也使人们清醒地认识到世界的整体性，在这个整体的世界中，发生在遥远地区的事件可以对我们产生影响，反过来，我们作为个人所作出的决定，其后果也可能是全球性的。于是人们意识到了同在一个地球的意义，开始了彼此之间的合作，认识到了相互依赖的重要性。正如汤姆林森所说：“[资本主义](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%9C%AC%E4%B8%BB%E4%B9%89 "资本主义")在其生产、流通及商品消费的各个时期的原动力，对我们日渐增长的相互联系来说都是意味深长的。”

　　如果说经济的发展和科技的进步是全球化客观动力，具有十分重要的意义，那么人道主义因素就构成了全球化动力的主观部分，它们的存在对于全球化同样是不可缺少的。为了解决全球性问题，人们创设了多种国际机构，包括政府机构和非政府机构，如[联合国](https://wiki.mbalib.com/wiki/%E8%81%94%E5%90%88%E5%9B%BD "联合国")、[世贸组织](https://wiki.mbalib.com/wiki/%E4%B8%96%E8%B4%B8%E7%BB%84%E7%BB%87 "世贸组织")、[国际货币基金组织](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E8%B4%A7%E5%B8%81%E5%9F%BA%E9%87%91%E7%BB%84%E7%BB%87 "国际货币基金组织")、绿色和平组织、[红十字会](https://wiki.mbalib.com/wiki/%E7%BA%A2%E5%8D%81%E5%AD%97%E4%BC%9A "红十字会")、野生动物基金会等等。尽管这些机构的能力十分有限，期望它们解决全球性问题的前景也很渺茫，但它们的初衷毕竟是针对解决各种全球性问题而建立的，如生态保护、南北关系、人权问题等等，它们发出了维护正义的声音，提供了人类为之努力的方向。随着全球化时代的到来，这样的组织越来越多，所起的作用也将越来越大，它们的存在和作用，能加快全球化时代到来，是促进全球化文化产生的重要力量。正如[吉登斯](https://wiki.mbalib.com/wiki/%E5%90%89%E7%99%BB%E6%96%AF "吉登斯")所指出的：“在这样的背景之下，将国内问题与[全球治理](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E6%B2%BB%E7%90%86 "全球治理")相联系就不再是乌托邦了，因为二者已经在实践中紧密地联系了起来。在市场的波动和[技术创新](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%88%9B%E6%96%B0 "技术创新")的动力之下，在全球层面上运作的合作性机构在数量上已经有了很大增长。例如，在20世纪初，有二十个以上的国际性政府间机构，以及一百八十个跨国的非政府机构。而到了今天，前者的数目已经达到三百个，后者的数目将近五千个。[全球性治理](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E6%80%A7%E6%B2%BB%E7%90%86 "全球性治理")已经出现。”

　　综上所述，可以说全球化时代既产生于现代文化的危机中，也产生于现代化的成就中，现代文化成就则为全球化时代的到来提供了坚实的物质基础。如果对促成全球化时代到来的各种因素作一个综合考察，阿尔布劳的概括也许可以帮助我们：“全球性至少在五个方面使我们超越了现代性的种种假设。这五个方面是：由全部人类活动造成的全球性的环境后果；由具有全球破坏性的武器导致的安全感的丧失；通讯系统的全球性；全球性经济现象的涌现，以及全球主义的反省性——在有这种反省性的地方，人们和各种团体都以全球作为自己确定信仰的参照系。所有这些汇聚在一起，就对那种认为‘现代性会不断扩张’的观点，并因而也对民族国家构成了极大的挑战。”所以说，全球化的出现既是各种客观力量综合作用的结果，也是人们积极参与、[共同创造](https://wiki.mbalib.com/wiki/%E5%85%B1%E5%90%8C%E5%88%9B%E9%80%A0 "共同创造")的一个主观进程。

　　关于全球化产生的背景及其动力的分析，可以看出，全球化时代是继现代工业文明文化模式之后的一个新时代，这个时代既不像有些人主张的那样可以追溯到人类文明的起源，认为它已有5000年的历史。因为那时虽然不同的文化有所交流，但[文化传播](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96%E4%BC%A0%E6%92%AD "文化传播")的规模、速度及范围都相当有限，与今天的全球化不可能相提并论。同时，全球化也不像[世界体系理论](https://wiki.mbalib.com/wiki/%E4%B8%96%E7%95%8C%E4%BD%93%E7%B3%BB%E7%90%86%E8%AE%BA "世界体系理论")所认为的那样起源于16世纪西欧资本主义的发展。我们固然不能否认哥伦布发现新大陆揭开了全球交往的序幕，但是它只是开辟了全球各国家、地区之间相互往来、相互作用的时代，却没有显示出人类相互依存、共担风险的特征。确切地说，全球化是近几十年出现的新现象、新事物。具体来说，第二次世界大战使全球作为一个整体获得了十足的重要性，20世纪70年代的石油危机暴露了现代工业文明的局限性，全球通讯系统的建立标志着人类进入了相互联系、共同生存的全球化时代，在1987年世界环境与发展委员会的报告《我们共同的未来》中，人们已经达成了共识：我们生活在地球这个“太空船”上，并且只拥有一个“共同的未来”。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96&action=edit&section=3 "编辑段落: 全球化带来什么")]

## 全球化带来什么

　　无论我们是否处在一个空前的全球化过程里，以往的经验都具有启发性。全球化的历史经验可以分成四大类：道义问题；收益问题；[趋同](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%90%8C "趋同")与逐异问题；国际主义与民族主义问题。而以下四个全球化特征正对应着这四个问题。

　　1、缺少法治道义的全球化

　　任何国家内部的市场化都是随着法治环境的逐渐成熟而成熟的。国际的市场化却不是在法治环境下进行的，也就不可能“成熟”。只要缺少世界政府，所谓[国际市场](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E5%B8%82%E5%9C%BA "国际市场")的法治化是根本不可能的。当立法、司法和执法都归于一家，只有理想主义者才去奢望公平，也只有那些最有能力从不公平中获利的国家才去奢谈国际秩序有多公平。如果没有全球的法治政府，所谓“[全球治理](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E6%B2%BB%E7%90%86 "全球治理")”（[global governance](https://wiki.mbalib.com/wiki/Global_governance "Global governance")）就不可能是体现国际公义的治理。

　　2、无法预知国家损益的全球化

　　抽象谈论在全球化中获益或受损的条件非常困难。强国、弱国、大国、小国都可能获益，也都可能吃亏。传统的中国是被全球化击败的，却也是从全球化里高速崛起的。大英帝国是从全球化中崛起的，也是在全球化中衰落的。眼下的美国，虽然一直是全球化最大的获益国，却呈现冷淡全球化的倾向，因为美国开始感受到代价。

　　3、刺激追求差异的全球化

　　全球化导致的“趋同”是浅薄的，全球化导致的“逐异”却是深刻的。追逐不同是全球化时代最深刻的特征。全球化的资本毫无人性可言，它带来激烈的社会变迁，刺激形形色色意识形态的兴起，也必然伴随激烈的社会集团、意识形态乃至民族国家之间的冲突。以往的全球化带来了繁荣和进步，也带来了大革命，带来了国内战争，带来了“世界大战”。

　　4、促进民族主义和国家疆界的全球化

　　毫无疑问，近代以来形形色色的国际主义都产生于全球化。可是，全球化带来了更强大的民族主义，带来了护照和[海关](https://wiki.mbalib.com/wiki/%E6%B5%B7%E5%85%B3 "海关")，带来了人员交往的阻隔，带来了“神圣不可侵犯的”国家疆界，带来了更先进的武器和更强大的国防。在以往的全球化里，获胜的不是国际主义，而是国家主义，特别是民族主义。在今天，我们看到了“欧洲合众国”主义的兴起，欧洲[货币](https://wiki.mbalib.com/wiki/%E8%B4%A7%E5%B8%81 "货币")的使用，欧洲边界的巩固，欧洲海关的确立，欧洲防卫的统一。是什么刺激出这种新“西欧民族主义”？美国、日本、西欧……哪一个还在谈论国际主义？当人们已经把保卫疆界安全的战场延伸到外太空，谁还能说全球化消灭国家疆界呢？曾几何时，为普世欢乐而设立的奥林匹克和世界杯居然成了民族的角斗场，国家之间的竞争，甚至成了在民族国家内部进行竞争的资本。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96&action=edit&section=4 "编辑段落: 全球化影响")]

## 全球化影响

* 全球范围内的通用标准的数目的增长，例如：版权法
* [国际贸易](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E8%B4%B8%E6%98%93 "国际贸易")的增长比世界经济增长速度更快
* 由[跨国公司](https://wiki.mbalib.com/wiki/%E8%B7%A8%E5%9B%BD%E5%85%AC%E5%8F%B8 "跨国公司")控制的世界经济的股份的增长
* 全球[金融体系](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E4%BD%93%E7%B3%BB "金融体系")的发展
* 更多的国际间的文化影响，例如通过好莱坞电影的出口
* 文化多样性的减少
* 国际旅游业的发展
* 各种文化的融合及创新
* 通过诸如[互联网](https://wiki.mbalib.com/wiki/%E4%BA%92%E8%81%94%E7%BD%91 "互联网")和电话等的技术使得共享的[信息资源](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E8%B5%84%E6%BA%90 "信息资源")不断增长
* 移民的增长，包括[非法移民](https://wiki.mbalib.com/wiki/%E9%9D%9E%E6%B3%95%E7%A7%BB%E6%B0%91 "非法移民")
* 恐怖主义也在全球化,参与恐怖袭击的恐怖组织分子很多时候不在本国行动,而且与本国无关.

　　很多的趋势被各种各样的全球化支持者的组织看作是积极的，在很多情况下，全球化受到政府和其它人积极地推动。例如，有这个样一种经济理论：[相对优势](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E4%BC%98%E5%8A%BF "相对优势")使[自由贸易](https://wiki.mbalib.com/wiki/%E8%87%AA%E7%94%B1%E8%B4%B8%E6%98%93 "自由贸易")可以让[资源分配](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90%E5%88%86%E9%85%8D "资源分配")变得更加有效，并且对参与贸易的双方都有利。

　　二战后通过很多诸如[关贸总协定](https://wiki.mbalib.com/wiki/%E5%85%B3%E8%B4%B8%E6%80%BB%E5%8D%8F%E5%AE%9A "关贸总协定")等的[国际组织](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E7%BB%84%E7%BB%87 "国际组织")已经使得国际贸易间的障碍大大降低。特别是从关贸总协定演化而来的[世界贸易组织](https://wiki.mbalib.com/wiki/%E4%B8%96%E7%95%8C%E8%B4%B8%E6%98%93%E7%BB%84%E7%BB%87 "世界贸易组织")：

* 提升[自由贸易](https://wiki.mbalib.com/wiki/%E8%87%AA%E7%94%B1%E8%B4%B8%E6%98%93 "自由贸易")
  * 商品：较少或消除[关税](https://wiki.mbalib.com/wiki/%E5%85%B3%E7%A8%8E "关税")；建立[自由贸易区](https://wiki.mbalib.com/wiki/%E8%87%AA%E7%94%B1%E8%B4%B8%E6%98%93%E5%8C%BA "自由贸易区")来降低关税
  * 资金：减少或消除资金控制([资金控制](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91%E6%8E%A7%E5%88%B6 "资金控制")会影响贸易发展)
  * 减少、消除对当地产业的津贴补助金(达到[公平贸易](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%B9%B3%E8%B4%B8%E6%98%93 "公平贸易"))
* [知识产权保护](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E4%BA%A7%E6%9D%83%E4%BF%9D%E6%8A%A4 "知识产权保护")
  * 在国家间对知识产权法律进行协调（通常来说，是添加更多限制）
  * 跨国界承认知识产权限制（例如，在中国获得的[专利权](https://wiki.mbalib.com/wiki/%E4%B8%93%E5%88%A9%E6%9D%83 "专利权")可以在美国获得承认）

　　也有很多[反全球化运动](https://wiki.mbalib.com/wiki/%E5%8F%8D%E5%85%A8%E7%90%83%E5%8C%96%E8%BF%90%E5%8A%A8 "反全球化运动")人士认为这些是有害的。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96&action=edit&section=5 "编辑段落: 质疑中的全球化")]

## 质疑中的全球化

　　对关于全球化是一个现实存在的现象还是只是一个说法还存在学术上的讨论。虽然这个词已经被广泛使用，但是一些学者争论到这个现象在其它的历史时期就已经出现了。另外，很多人注意到，那些令人相信我们是处在全球化进程中的现象，例如国际贸易的增长和跨国公司扮演越来越重要的角色，在它们开始被建立的时候并不是制定了的。因此有很多学者更喜欢使用“国际化”而不是“全球化”。简单的说，它们两者的区别在于国家的角色在国际化中更重要。也就是说，全球化程度比国际化要深。所以，这些学者认为国家的边界还远没有达到要消失的地步，因此，完全的全球化还没有开始，也可能不会开始——从历史上考虑，国际化从来没有变成全球。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96&action=edit&section=6 "编辑段落: 全球化真实再发生")]

## 全球化真实再发生

　　但是，事实上，边界的存在越来越模糊，例如WTO的关税协定，关税壁垒已成为历史，虽然国家的边界还是存在，但之间真实的隔阂却慢慢消失，全球化并不只于某方面，包括经济、文化、政治，等等，国于国的相互依存度，已经几乎打破国界的隔阂，我想全球化是真实发生的不容质疑的。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96&action=edit&section=7 "编辑段落: 全球化正确的选择和方向[2]")]

## 全球化正确的选择和方向^[[2]](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96#_note-1)^

　　2020年5月24日，有记者就“**全球化**有可能逆转，世界已经回不到过去”向国务委员兼外交部长王毅提问。

　　什么是正确的选择和方向？国务委员兼外交部长王毅表示：

　　首先，全球化[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")更加包容和[普惠](https://wiki.mbalib.com/wiki/%E6%99%AE%E6%83%A0 "普惠")的发展。全球化是推动世界发展的必然[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")，也是促进人类进步的强大潮流。[经济全球化](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%85%A8%E7%90%83%E5%8C%96 "经济全球化")犹如百川汇成的大海，不可能再退缩为相互隔绝的湖泊。拒绝全球化、重拾保护主义，注定没有前途。我们在坚持[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")全球合理配置、确保最佳[成本效益](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E6%95%88%E7%9B%8A "成本效益")的同时，也要更加[注意](https://wiki.mbalib.com/wiki/%E6%B3%A8%E6%84%8F "注意")缓解全球化引发的[贫富差距](https://wiki.mbalib.com/wiki/%E8%B4%AB%E5%AF%8C%E5%B7%AE%E8%B7%9D "贫富差距")扩大、地区发展不平衡等弊端。全球化存在的问题只能在全球化的发展中加以解决。这就需要我们积极引导全球化的走向。

　　2017年达沃斯[演讲](https://wiki.mbalib.com/wiki/%E6%BC%94%E8%AE%B2 "演讲")中全面阐述了中方对经济全球化的看法，提出应当推动经济全球化朝更加开放、包容、普惠、平衡、共赢的方向发展。今天我们重温这段话，更加深感其中蕴含的丰富内涵和巨大力量。

　　第二，[多边主义](https://wiki.mbalib.com/wiki/%E5%A4%9A%E8%BE%B9%E4%B8%BB%E4%B9%89 "多边主义")需要得到更加坚定地维护和弘扬。这次疫情用事实证明，不管多么强大的国家，都不可能独善其身。隔岸观火最终会殃及自身，[落井下石](https://wiki.mbalib.com/wiki/%E8%90%BD%E4%BA%95%E4%B8%8B%E7%9F%B3 "落井下石")到头来将[信誉](https://wiki.mbalib.com/wiki/%E4%BF%A1%E8%AA%89 "信誉")扫地。唯我独尊、推卸[责任](https://wiki.mbalib.com/wiki/%E8%B4%A3%E4%BB%BB "责任")，不仅解决不了自己面临的问题，还会损害其他国家的正当[权益](https://wiki.mbalib.com/wiki/%E6%9D%83%E7%9B%8A "权益")。面对越来越频繁的全球性挑战，国际[社会](https://wiki.mbalib.com/wiki/%E7%A4%BE%E4%BC%9A "社会")唯有坚持多边主义，才能形成合力；只有团结一致，才能共克时艰。

　　第三，[全球治理](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E6%B2%BB%E7%90%86 "全球治理")需要更加精准地[改革](https://wiki.mbalib.com/wiki/%E6%94%B9%E9%9D%A9 "改革")和完善。这次疫情暴露出各国[公共卫生](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%85%B1%E5%8D%AB%E7%94%9F "公共卫生")体系的不足、[全球产业链](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E4%BA%A7%E4%B8%9A%E9%93%BE "全球产业链")[供应链](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE "供应链")的脆弱以及全球治理[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")和[治理](https://wiki.mbalib.com/wiki/%E6%B2%BB%E7%90%86 "治理")体系的短板。改革和完善全球治理是国际社会的当务之急。为此，我们必须更充分地发挥[联合国](https://wiki.mbalib.com/wiki/%E8%81%94%E5%90%88%E5%9B%BD "联合国")的核心作用以及[世界卫生组织](https://wiki.mbalib.com/wiki/%E4%B8%96%E7%95%8C%E5%8D%AB%E7%94%9F%E7%BB%84%E7%BB%87 "世界卫生组织")和各专门机构的应有职责；更有针对性地加强各国[宏观政策](https://wiki.mbalib.com/wiki/%E5%AE%8F%E8%A7%82%E6%94%BF%E7%AD%96 "宏观政策")[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")以及[治理能力](https://wiki.mbalib.com/wiki/%E6%B2%BB%E7%90%86%E8%83%BD%E5%8A%9B "治理能力")的建设；更坚定地遵循[国际法](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E6%B3%95 "国际法")和[国际关系](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E5%85%B3%E7%B3%BB "国际关系")基本准则。

　　王毅强调，世界回不到过去，中国同样也不会停下前进的脚步。经此一役，中国的[社会制度](https://wiki.mbalib.com/wiki/%E7%A4%BE%E4%BC%9A%E5%88%B6%E5%BA%A6 "社会制度")和治理能力经受住了全面检验，国家综合实力得到了充分彰显，大国担当作为发挥了应有作用。“疫情过后，中国[经济](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E "经济")必将更加坚韧有力，中华儿女必将更加团结一心，中国人民必将更加坚定地走[中国特色社会主义](https://wiki.mbalib.com/w/index.php?title=%E4%B8%AD%E5%9B%BD%E7%89%B9%E8%89%B2%E7%A4%BE%E4%BC%9A%E4%B8%BB%E4%B9%89&action=edit "中国特色社会主义")道路，中华民族实现伟大复兴的历史进程必将更加势不可挡。”

==全球化挑战的应对策略==、

　　在较长一段时间内，我国迎接媒介全球化挑战的对策或举措主要有以下五点：

　　**第一，参与媒介全球化进程，争取媒介全球化权益。**权力与义务平衡是世贸组织的最大特点。

　　**第二，制定和实施[人才战略](https://wiki.mbalib.com/wiki/%E4%BA%BA%E6%89%8D%E6%88%98%E7%95%A5 "人才战略")，培养和造就媒介人才。**

　　必须根据媒介全球化的需要，立即着手制定和世贸规则，培养和早就国家急需的紧缺型媒介人才：（1）抓紧培养熟悉世贸规则、适应国际竞争需要和能够参与解决国际争端的高级媒介管理人才；（2）抓紧培养熟悉多国文化、掌握多种语言、尊重各国差异的兼容并包的传播人才；（3）抓紧培养既懂新闻传播又懂媒介管理、既懂法律法规又懂金融财会的复合型媒介人才；（4）抓紧培养既懂计算机网络又懂新闻业务的网络传播人才；（5）抓紧培养和造就一大批政治素质高、业务能力强的名记者、名编辑、名策划、名主持人等专门人才。

　　**第三，形成并加强我国媒介的[核心竞争力](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B "核心竞争力")。**

　　某种优势之所以能成为核心竞争力，须具备三个特性：一是独特性；二是价值醒；三是延展性。

　　**第四，[循序渐进](https://wiki.mbalib.com/wiki/%E5%BE%AA%E5%BA%8F%E6%B8%90%E8%BF%9B "循序渐进")，[步步为营](https://wiki.mbalib.com/wiki/%E6%AD%A5%E6%AD%A5%E4%B8%BA%E8%90%A5 "步步为营")**。

　　（1）根据世贸组织的规则和我国的对外承诺，抓紧制定和完善有关法律制度，并充分利用世贸组织协议维护本国的媒介利益。

　　（2）按照“经济特区”的模式搞“媒介特区”，允许境外媒介进去特区市场，这既可为后续大规模、全方位竞争积累经验，也是为境外媒介大举进入建立“缓冲带”。

　　（3）在媒介迅速做大做强的基础上，按照媒介对政治、经济、社会影响力的大小，依次、有限制地开放电影、音像、出版、刊物、报纸、广播、电视等媒介市场。

　　（4）积极、稳步地进军国际媒介市场，在国际媒介市场上占有一席之地，使我国[媒介经济](https://wiki.mbalib.com/wiki/%E5%AA%92%E4%BB%8B%E7%BB%8F%E6%B5%8E "媒介经济")成为世界媒介经济的一个有机组成部分。

　　**第五，调整[产业结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E7%BB%93%E6%9E%84 "产业结构")，实施多角经营。**

　　媒介属于[意识形态](https://wiki.mbalib.com/wiki/%E6%84%8F%E8%AF%86%E5%BD%A2%E6%80%81 "意识形态")，我国媒介在短时间内不应将引进资金、搞合资等作为重点，重点应是：

　　（1）采取收购、兼并、合作和政府协调等多种形式，进行大规模的[低成本扩张](https://wiki.mbalib.com/wiki/%E4%BD%8E%E6%88%90%E6%9C%AC%E6%89%A9%E5%BC%A0 "低成本扩张")和[产业结构调整](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E7%BB%93%E6%9E%84%E8%B0%83%E6%95%B4 "产业结构调整")。

　　（2）积极引进国际先进的管理经验和传播手段，实施多角经营，大幅度提高广告以外的[多种经营](https://wiki.mbalib.com/wiki/%E5%A4%9A%E7%A7%8D%E7%BB%8F%E8%90%A5 "多种经营")的[经济效益](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E6%95%88%E7%9B%8A "经济效益")。

　　（3）高度重视[资本运营](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%9C%AC%E8%BF%90%E8%90%A5 "资本运营")，鼓励国内媒介上市筹措资金。

　　（4）采取世界传媒巨头如[美国在线](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E5%9C%A8%E7%BA%BF "美国在线")——[时代华纳集团](https://wiki.mbalib.com/wiki/%E6%97%B6%E4%BB%A3%E5%8D%8E%E7%BA%B3%E9%9B%86%E5%9B%A2 "时代华纳集团")的整合模式，抓紧发展和完善国家高速宽带传输网络。

　　（5）通过海外的[代理商](https://wiki.mbalib.com/wiki/%E4%BB%A3%E7%90%86%E5%95%86 "代理商")或经纪人兼管媒介产品的海外销售或采购，然后逐步建立起有自己特色的跨国媒介集团。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96&action=edit&section=8 "编辑段落: 参考文献")]

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96#_ref-0) 于桂芝.全球化、中国现代化与马克思主义[M].浙江大学出版社,2006年8月
2. [↑](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96#_ref-1) [王毅谈全球化：世界当然回不到过去 因为历史在向前迈进.中国青年报. 2020-05-24](https://baijiahao.baidu.com/s?id=1667556823495650904&wfr=spider&for=pc "https://baijiahao.baidu.com/s?id=1667556823495650904&amp;wfr=spider&amp;for=pc")

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
